# Generated by Django 4.0.3 on 2024-03-25 15:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0003_dmp_tool_funding_storage_tool_remove_policy_dmp_tool_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='policy',
            old_name='dmp_rec',
            new_name='dmp_recommendation',
        ),
        migrations.RenameField(
            model_name='policy',
            old_name='storage_rec',
            new_name='storage_recommendation',
        ),
    ]
